.social-list__link {
    align-items: center;
}
.social-list__wrapper {
    min-width: 4em;
    min-height: 4em;
    padding-right: 3.5em;
}
.social-list__icon {
    width: 4em;
    height: 4em;
    margin-right: 1em;
}

.social-list__label {
    line-height: 4em;
}

.btn-primary {
    color: #FFF;
    border-radius: 0;
    background-color: #ee3e89;
    background-color: var(--main-color);
    border-color: #ee3e89;
    border-color: var(--main-color);
    transition: background-color ease 1s, border-color ease 1s;
}
.btn-primary:hover, .btn-primary:focus{
    color: #FFF;
    background-color: rgba(238, 62, 137, 0.8);
    background-color: var(--main-color-80);
    border-color: rgba(238, 62, 137, 0.8);
    border-color: var(--main-color-80);
    transition: background-color ease 1s, border-color ease 1s;
}
